Skip to main content
GET
/
api
/
public
/
v1
/
pulse
/
market-overview
Get API public v1 pulse market overview
curl --request GET \
  --url https://api.coinversa.ai/api/public/v1/pulse/market-overview \
  --header 'X-API-Key: <api-key>'
{
  "globalStats": {
    "totalOpenInterest": 123,
    "totalTrades24h": 123,
    "totalUsers": 123,
    "totalVolume24h": 123
  },
  "markets": [
    {
      "change24h": 123,
      "coin": "<string>",
      "dex": "<string>",
      "fundingRate": 123,
      "markPx": 123,
      "midPx": 123,
      "openInterest": 123,
      "oraclePx": 123,
      "prevDayPx": 123,
      "volume24h": 123
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.coinversa.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Query Parameters

dex
string

Optional dex filter: hl (native) or one of xyz, flx, vntl, hyna, km, abcd, cash

Response

OK

globalStats
object
required
markets
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://example.com/schemas/HLMarketOverviewBody.json"